<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>Decal.Adapter</AssemblyName>
    <UseWindowsForms>True</UseWindowsForms>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Decal.Interop.Core\Decal.Interop.Core.csproj" />
    <ProjectReference Include="..\Decal.Interop.Net\Decal.Interop.Net.csproj" />
    <ProjectReference Include="..\Decal.Interop.Inject\Decal.Interop.Inject.csproj" />
    <ProjectReference Include="..\Decal.Interop.D3DService\Decal.Interop.D3DService.csproj" />
    <ProjectReference Include="..\Decal.Interop.Render\Decal.Interop.Render.csproj" />
    <ProjectReference Include="..\Decal.Interop.Filters\Decal.Interop.Filters.csproj" />
    <ProjectReference Include="..\Decal.Interop.DHS\Decal.Interop.DHS.csproj" />
    <ProjectReference Include="..\Decal.Interop.Controls\Decal.Interop.Controls.csproj" />
  </ItemGroup>
</Project>
